Kerbal Space Program - Bug #13088

Rudder not working after reset flight to launch
10/23/2016 01:29 AM - JimJamPieMan

Status: Closed Start date: 10/23/2016
Severity: Low % Done: 100%
Assignee:

Category: Controls and Ul

Target version:

Version: 1.2.0 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

When flying a plane and resetting to the runway, stops the rudder from working.

Related issues:
Has duplicate Kerbal Space Program - Bug #18344: FAT-455 Tail Fin Unresponsiv... Duplicate 04/03/2018

History

#1 - 10/23/2016 01:43 AM - JimJamPieMan
- File Boeing 787-9.craft added

Bug:
| was using the attached plane and when | crash and reset to the runway, and fly again, the rudder does not move when buttons are pressed.

Expected:
for the rudder to work

You Can replicate this by:
1. flying the play

2. crash

3. reset to runway

4. try to move rudder

No known workarounds
Craft file inculded

#2 - 10/23/2016 09:11 AM - JPLRepo
- Status changed from New to Confirmed

- % Done changed from 0 to 10

#4 - 10/24/2016 11:07 AM - sal_vager
- Status changed from Confirmed to Need More Info

- % Done changed from 10 to 0

Hi JimJamPieMan, can you please remove the rudder then re-attach it in the SPH, and let us know if that fixes the issue, thank you.

#5 - 10/25/2016 06:52 AM - JimJamPieMan

The problem persists

#6 - 11/14/2016 12:08 PM - sal_vager

- Severity changed from Normal to Low

Okay, remove the rudder and delete it, then fit a new rudder, | tested it here and it fixes your plane.

#7 - 07/31/2019 07:22 PM - chris.fulton
- Has duplicate Bug #18344: FAT-455 Tail Fin Unresponsive After Spawning Vehicle added
#8 - 07/31/2019 10:29 PM - chris.fulton
- Status changed from Need More Info to Resolved

- % Done changed from 0 to 100

#9 - 07/31/2019 10:29 PM - chris.fulton

- Status changed from Resolved to Closed

Closing in effort of database cleanup.

Files

Boeing 787-9.craft 89 KB
